## bootstrap-vz 0.9.9

=== debian/changelog ===
bootstrap-vz (0.9.9-2) unstable; urgency=medium

  * Removing not used files from binary package Closes: #804642
  * Fixing vbox additions iso path

 -- Marcin Kulisz (kuLa) <debian@kulisz.net>  Wed, 11 Nov 2015 21:08:38 +0000

bootstrap-vz (0.9.9-1) unstable; urgency=medium

  * New upstream (0.9.9) with lots of changes like using yaml instead of json
    for manifests, added support for enhanced network instances, extlinux now
    works with GPT on HVM instances and many more; more details in upstream
    changelog (/usr/share/doc/bootstrap-vz/changelog.gz)
    (Closes: #788924, #788924)
  * Removing all patches which has been applied/fixed upstream
  * Creating additionnal and updating man pages for the new upstream
  * Adopting DEP14 into packaging process (more in the README.source)

 -- Marcin Kulisz (kuLa) <debian@kulisz.net>  Sun, 18 Oct 2015 17:39:06 +0100

bootstrap-vz (0.9.0-2) unstable; urgency=low

  [ Marcin Kulisz ]
  * Added description when debian tags should be applied
  * Added patches against upstream fixing partition sizes, dhcp in sid and
    Jessie and fixing dependency for i386 kernel package name
  * Added patch fixing virtualbox guest additions paths
  * Bumping up Standards-Version to 3.9.6

  [ Tiago Ilieve ]
  * Add a `.gitignore` file to the `debian/` directory, so the files generated
    during build doesn't get committed by accident
  * d/control: Update `Build-Depends`, add `dh-python` and remove the
    redundant `python` entry
  * d/control: added Tiago Ilieve <tiago.myhro@gmail.com> to the uploaders
  * d/control: Update `Depends`, remove `${shlibs:Depends}` to avoid a warning
    during build
  * d/rules: Override `dh_auto_clean` to remove the `*.egg-info` directory,
    which was preventing `debuild` from running more than one time

 -- Tiago Ilieve <tiago.myhro@gmail.com>  Wed, 13 May 2015 20:26:43 -0300
