=== debian/control ===
Source: bootstrap-vz
Section: admin
Priority: optional
Maintainer: Debian Cloud Team <cloud-packages@lists.alioth.debian.org>
Uploaders: Marcin Kulisz (kuLa) <debian@kulisz.net>, Tiago Ilieve <tiago.myhro@gmail.com>
Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
Homepage: https://github.com/andsens/bootstrap-vz
Vcs-Git: git://anonscm.debian.org/cloud/bootstrap-vz.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=cloud/bootstrap-vz.git;a=summary

Package: bootstrap-vz
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-docopt, python-boto,
 python-jsonschema, python-termcolor, debootstrap, python-fysom, python2-pyro4
Recommends: qemu-utils
Suggests: virtualbox-guest-additions-iso, kpartx, euca2ools, zerofree
Description: Software for creating Debian images for use in public or private clouds
 It's a software for creating Debian images to run on public or private clouds
 (Amazon, Google, OpenStack, Eucaliptus, etc).
 It's using bootstraping as a method for creating images. Images created by this
 tool are fully operational Debian Images for Cloud.
