=== debian/rules ===
--- 
+++ 
@@ -3,3 +3,8 @@
 
 %:
 	dh $@ --with=python2
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf build/
+	rm -rf *.egg-info/
