=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/bootstrap-vz-$1\.tar\.gz/ \
  https://github.com/andsens/bootstrap-vz/tags .*/v?(\d\S*)\.tar\.gz
