## bootstrap-vz 0.9.10+20170110git

=== debian/changelog ===
bootstrap-vz (0.9.10+20170110git-1) unstable; urgency=medium

  * New upstream release with tags for AMIs from manifests and fixing enhanced
    networking drivers compilation
  * Added patch for tagging AWS AMI snapshots
  * Applying patches porting EC2 provider and launch plugin to boto3
  * Added git into recommends for ec2 provider, needed for ENA dirvers

 -- Marcin Kulisz (kuLa) <debian@kulisz.net>  Sun, 22 Jan 2017 19:01:27 +0000

bootstrap-vz (0.9.10+20160928git-1) unstable; urgency=medium

  [ Tiago Ilieve ]
  * New upstream release.
  * Add 'bootstrap-vz-doc' package with Sphinx docs:
    - Add '0001-remove-taskoverview-from-docs.patch' to prevent the resulting
    HTML pages from fetching external JS files, fixing litian's
    'privacy-breach-generic' complaint.
    - Add '0002-remove-github-links-from-docs.patch' as the generation of
    links to source code on GitHub isn't possible because they depend on the
    same commit hashes from the upstream repository.
    - Register its documents with 'doc-base'.
    - Remove 'bootstrap-vz.3' man page generated from the same documentation
      source.
  * Add '0003-move-pyro4-dependency.patch' to fix the missing dependency of
    Pyro4.
  * Add support for checking signed upstream tarballs:
    - Add Anders Ingemann (0D800D0D) and my (EF93257A) GPG keys to
    'debian/upstream/signing-key.asc'.
    - debian/watch: add 'pgpsigurlmangle' option.
    - Remove 'debian-watch-may-check-gpg-signature' lintian override.
  * debian/control:
    - Add 'bootstrap-vz-doc' as 'bootstrap-vz' suggested package.
    - Add 'parted' as suggested package, as sometimes 'kpartx' isn't enough and
    an error is raised asking for installing 'parted' as well.
    - Add 'python-sphinx' to Build-Depends.
    - Add 'wget' to 'Suggests', as it is used by some providers and plugins.
    - Bump Standards-Version to 3.9.7 (no changes).
    - Remove hardcoded Python dependencies, as there's already
     a '${python:Depends}' entry.
    - Shorten short-description to fit in less than 60 chars, needed, for
    instance, to append '(Docs)' to the description of 'bootstrap-vz-doc'.
  * debian/copyright:
    - Add copyright for Amazon and myself.
    - Change 'debian/*' license from GPL-2+ to Apache-2.0.
    - Bump years for Anders Ingemann and Marcin Kulisz.
    - Move license texts to the bottom of the file.
  * debian/rules:
    - Add 'override_dh_auto_build' to generate the HTML documentation during
    build time with Sphinx.
    - Add 'override_dh_compress' to prevent the HTML documentation from being
    compressed, which may change some filenames rendering its links broken.
    package.
    - Add 'override_dh_installchangelogs', as it was grabbing the wrong upstream
    changelog file. (Closes: #820607)
    - Build with Pybuild using a private application directory.
    - Extend 'override_dh_auto_clean' to remove unneeded files after
    generating the documentation.
  * Drop patches that were integrated upstream:
    - '0001-Excluding-docs-from-binary-package.patch'
    - '0002-Vbox-guest-additions-iso-path-fix.patch'
  * Prepend 'bootstrap-vz.' to 'links' and 'install' file:
    - Add links for entry point scripts.
    - Update 'assets' folder install destination.
  * Update Vcs URLs to the same on the Alioth web page.
  * wrap-and-sort the 'debian/' directory.

  [ Marcin Kulisz ]
  * Added mising build dep
  * Bumping up standards version to 3.9.8
  * d/copyright: switching from http to https
  * Fetching new upstream from upstream git
    (e5c96195bbf2c12aa5be597056932702a544d5be)
  * Redoing Tiagos patches (they stopped apply after importing new upstream)
  * Patch for sending console output from EC2 instances to the console
    (working partly for Jessie and fully for Stretch)
  * kpartx moved from Suggest to Recommends (gpt images need it)
  * New upstream
    - Added ssh keys handling when using ec2_launch plugin

 -- Marcin Kulisz (kuLa) <debian@kulisz.net>  Thu, 06 Oct 2016 18:17:22 +0100
