=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/archive\/(.*)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/ \
  https://github.com/andsens/bootstrap-vz/releases .*/v?(\d.*)\.tar\.gz
