## bootstrap-vz 0.9.11%2B20180121git

=== debian/changelog ===
bootstrap-vz (0.9.11+20180121git-1) unstable; urgency=medium

  [ Marcin Kulisz ]
  * Added binary suggests for config mgmt tools (ex. puppet, ansible, salt,
    chef)
  * Moving repo from alioth to salsa (Vcs-*) and changing maintainer email to
    debian-cloud@l.d.o
  * Added binary dependency on e2fsprogs (Closes: #887240)
  * New upstream release 0.9.11 plus additional commits between (inclusively)
    8932f22 and 25ec499:
    - Update Google Compute Engine package and repository structure. GCE
      packages are now Debian policy compliant.
    - GCE: buster builds.
    - GCE: enabling ipv6
    - Systemd integration
    - KVM: provider enhancements
    - EC2: new intel ixgbevf driver version and installing enhanced networking
      kernel driver using DKMS fails in stretch
    - EC2: Move cloud-init mount tuning to cloud-init plugin
    - Added security repository for fetching packages.
    - Various bug fixes
  * Bumping compat lvl to 11 and std ver to 4.1.3
  * Fixing doc-base paths

 -- Marcin Kulisz <debian@kulisz.net>  Fri, 16 Feb 2018 15:42:18 +0000

bootstrap-vz (0.9.11+20170811git-1) unstable; urgency=medium

  [ Marcin Kulisz (kuLa) ]
  * New upstream release 0.9.11 plus additional commits including (not
    exclusively):
    - Porting EC2 provider to boto3
    - EC2 provider: added ENA driver
    - ec2_launch plugin porting to boto3
    - Adding boto3 to setup.py and minor lint fixes
    - Small update to Stretch EC2 manifest
    - EC2 provider: fixing snapshot tagging
    - Updated docs
    - Added buster to GCE
    - Create a plugin for expand_root to replace the internal common task.
      Switch GCE to use this plugin.
    - Enable SCSI block multiqueue for GCE Stretch images.
    - Add LVM as a disk backend and qcow2 as a disk backend for KVM
    - Pass arguments for shell command as elements in a list.
  * Removing patches applied upstream
  * Redone 0005-EC2-provider-Adding-console-as-output-device-for-gru.patch
  * Bumping up Standards Version to 4.0.0
  * Removing upstream signatures as those are not used on git commits and
    proper upstream releases are hard to come by, thus building out of git
    tree.
  * Added fdisk dependency to the bootstrap-vz binary package (Closes: 872111)

 -- Marcin Kulisz (kuLa) <debian@kulisz.net>  Fri, 18 Aug 2017 21:44:33 +0100
