=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: bootstrap-vz
 Section: admin
 Priority: optional
-Maintainer: Debian Cloud Team <cloud-packages@lists.alioth.debian.org>
-Uploaders: Marcin Kulisz (kuLa) <debian@kulisz.net>,
+Maintainer: Debian Cloud Team <debian-cloud@lists.debian.org>
+Uploaders: Marcin Kulisz <debian@kulisz.net>,
            Tiago Ilieve <tiago.myhro@gmail.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-setuptools,
                python-sphinx,
                python-sphinx-rtd-theme
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.7
 Homepage: https://github.com/andsens/bootstrap-vz
-Vcs-Git: https://anonscm.debian.org/git/cloud/bootstrap-vz.git
-Vcs-Browser: https://anonscm.debian.org/git/cloud/bootstrap-vz.git
+Vcs-Git: https://salsa.debian.org/cloud-team/bootstrap-vz.git
+Vcs-Browser: https://salsa.debian.org/cloud-team/bootstrap-vz
 
 Package: bootstrap-vz
 Architecture: all
 Depends: debootstrap,
          ${misc:Depends},
-         ${python:Depends}
+         ${python:Depends},
+         fdisk | util-linux (<< 2.29.2-3~),
+         e2fsprogs
 Recommends: qemu-utils,
             kpartx,
             git
@@ -29,12 +31,18 @@
           parted,
           virtualbox-guest-additions-iso,
           wget,
-          zerofree
+          zerofree,
+          puppet (>= 4.8.2-5),
+          ansible,
+          chef,
+          salt-minion
 Description: tool for creating Debian images for cloud platforms (CLI)
  It's a software for creating Debian images to run on public or private clouds
  (Amazon, Google, OpenStack, Eucaliptus, etc).
  It's using bootstraping as a method for creating images. Images created by this
  tool are fully operational Debian Images for Cloud.
+ .
+ Provisioning may be also be done with Salt, Puppet, Chef and Ansible.
 
 Package: bootstrap-vz-doc
 Section: doc
