## bootstrap-vz 0.9.11+20170811git

=== debian/control ===
Source: bootstrap-vz
Section: admin
Priority: optional
Maintainer: Debian Cloud Team <cloud-packages@lists.alioth.debian.org>
Uploaders: Marcin Kulisz (kuLa) <debian@kulisz.net>,
           Tiago Ilieve <tiago.myhro@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-sphinx,
               python-sphinx-rtd-theme
Standards-Version: 4.0.0
X-Python-Version: >= 2.7
Homepage: https://github.com/andsens/bootstrap-vz
Vcs-Git: https://anonscm.debian.org/git/cloud/bootstrap-vz.git
Vcs-Browser: https://anonscm.debian.org/git/cloud/bootstrap-vz.git

Package: bootstrap-vz
Architecture: all
Depends: debootstrap,
         ${misc:Depends},
         ${python:Depends},
         fdisk | util-linux (<< 2.29.2-3~)
Recommends: qemu-utils,
            kpartx,
            git
Suggests: bootstrap-vz-doc,
          euca2ools,
          parted,
          virtualbox-guest-additions-iso,
          wget,
          zerofree
Description: tool for creating Debian images for cloud platforms (CLI)
 It's a software for creating Debian images to run on public or private clouds
 (Amazon, Google, OpenStack, Eucaliptus, etc).
 It's using bootstraping as a method for creating images. Images created by this
 tool are fully operational Debian Images for Cloud.

Package: bootstrap-vz-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: tool for creating Debian images for cloud platforms (Docs)
 It's a software for creating Debian images to run on public or private clouds
 (Amazon, Google, OpenStack, Eucaliptus, etc).
 It's using bootstraping as a method for creating images. Images created by this
 tool are fully operational Debian Images for Cloud.
 .
 This package contains the HTML documentation.
